.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:1146.737574px;}
.h5{height:1146.792118px;}
.h8{height:1146.901207px;}
.h1{height:1147.473921px;}
.h0{height:1147.555737px;}
.hc{height:1148.155724px;}
.hb{height:1148.373901px;}
.h7{height:1148.837526px;}
.h6{height:1148.864799px;}
.h9{height:1149.028431px;}
.ha{height:1149.192064px;}
.h2{height:1149.355696px;}
.h3{height:1149.519329px;}
.hd{height:1149.846594px;}
.w9{width:796.236449px;}
.w5{width:796.345538px;}
.w4{width:796.563714px;}
.w6{width:797.381878px;}
.w2{width:797.545510px;}
.w3{width:797.709143px;}
.wb{width:797.872776px;}
.w0{width:798.854571px;}
.w1{width:799.072748px;}
.wa{width:799.345469px;}
.w7{width:799.672735px;}
.w8{width:799.754551px;}
.wc{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:1121.280000pt;}
.h5{height:1121.333333pt;}
.h8{height:1121.440000pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.080000pt;}
.hc{height:1122.666667pt;}
.hb{height:1122.880000pt;}
.h7{height:1123.333333pt;}
.h6{height:1123.360000pt;}
.h9{height:1123.520000pt;}
.ha{height:1123.680000pt;}
.h2{height:1123.840000pt;}
.h3{height:1124.000000pt;}
.hd{height:1124.320000pt;}
.w9{width:778.560000pt;}
.w5{width:778.666667pt;}
.w4{width:778.880000pt;}
.w6{width:779.680000pt;}
.w2{width:779.840000pt;}
.w3{width:780.000000pt;}
.wb{width:780.160000pt;}
.w0{width:781.120000pt;}
.w1{width:781.333333pt;}
.wa{width:781.600000pt;}
.w7{width:781.920000pt;}
.w8{width:782.000000pt;}
.wc{width:782.240000pt;}
.x0{left:0.000000pt;}
}
